Loading...
Searching...
No Matches
File.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/OS/Path.h>`
`#include <casacore/casa/BasicSL/String.h>`
`#include <atomic>`

Go to the source code of this file.

## Classes

class | casacore::File
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Macros

#define | fileFSTAT
#define | fileLSTAT
#define | fileSTAT
#define | fileSTATFS

## Macro Definition Documentation

## fileFSTAT

#define fileFSTAT

Definition at line 333 of file File.h.

## fileLSTAT

#define fileLSTAT

Definition at line 334 of file File.h.

## fileSTAT

#define fileSTAT

Definition at line 335 of file File.h.

## fileSTATFS

#define fileSTATFS

Definition at line 336 of file File.h.